#pragma once

#include "features/chams/ChamsSettings.h"

namespace ta::features::chams
{
    class IChamsSettings
    {
    public:
        virtual ~IChamsSettings() = default;
        [[nodiscard]] virtual ChamsSettings read() const = 0;
    };
}
